import '../../../../Helper/Constants/Apiconstants.dart';
import '../../../../Model/Request/Authentication/Createuser/Createuserresponse.dart';
import '../../../../Model/Response/Authentication/Createtenantuser/Createtenantuserresponse.dart';
import '../../../Provider/Authentication/Createtenantuser/Createtenantuserprovider.dart';


class CreateTenantUserRepository{
  int? userId;
  CreateTenantUserProviders createTenantUserProviders =CreateTenantUserProviders();

  Future<CreateTenantUserResponse?> createTenantUser(CreateTenantUser data) async {
    var result = await createTenantUserProviders.createTenantUser(data,'${ApiConstants.createTenantUser}');
    return result;
  }

}